<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>perf data to flamegraph SVG</h1>

<pre>
flamegraph &gt; analysis.svg
</pre>
